@charset "utf-8";
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_header{
   width: 100%;
}
#box_footer{
   width: 100%;
    background: url(/images/tu/bottombg.gif) repeat-x;
}
#box_main{
   padding-bottom: 10px;
    padding-left: 27px;
    padding-right: 27px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}
#box_left{
   width: 275px;
    background: url(/images/tu/probg.gif) no-repeat;
    float: left;
    height: 152px;
}
#box_left .columnSpace{
}
#elem-FrontPublic_slideShow01-1291912657592{
   width: 263px;
}
#box_middle{
   padding-left: 20px;
    width: 321px;
    float: left;
}
#box_middle .columnSpace{
}
#elem-FrontNews_list01-1291912061027{
   width: 421px;
    background: url(/images/tu/newsbg.gif) no-repeat;
    height: 129px;
}
#box_right{
   width: 211px;
    float: right;
}
#box_right .columnSpace{
}
#box_header_sub1{
   width: 100%;
}
#box_header_sub2{
   width: 100%;
}
#box_header_sub3{
   width: 100%;
    clear: both;
}
#box_header_sub1_sub1{
   width: 50%;
    float: left;
}
#box_header_sub1_sub2{
   width: 40%;
    float: right;
}
#box_header_sub1_sub2_sub1{
   width: 100%;
}
#box_header_sub1_sub2_sub2{
   width: 100%;
}
